
QGIS Application - Bug report #15080

Impossible to clear geometries of features that have circular strings in temporary scratch layer

2016-06-19 07:36 AM - Harrissou Santanna

Status: Closed

Priority: Normal

Assignee:

Category: Digitising

Affected QGIS version:2.14.3 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: fixed/implemented

Crashes QGIS or corrupts data:No Copied to github as #: 23022

Description

In a scratch layer, I fail to clear geometry of feature that is drawn using a "Add circular string..." tool. There's always one circle that

remains (while i can totally clear the geometry of "straight" feature in the scratch layer)

History

#1 - 2017-05-01 01:05 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#2 - 2018-02-27 07:01 PM - Harrissou Santanna

- Resolution set to fixed/implemented

- Status changed from Open to Closed

fixed meanwhile for 3.x (though still concerns 2.18 - should I reopen it for 2.18?).
